
Website Input - Bug #2494

Task # 2484 (Closed): Python 3 support

Content-type is not detected

11/06/2019 05:29 AM - Luke Murphey

Status: Closed Start date: 11/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.5.8   

Description

Associated revisions

Revision 722 - 11/06/2019 05:38 AM - lmurphey

Fixing issue where the content-type header could not be found

Reference #2494

History

#1 - 11/06/2019 06:15 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

get_result_single()

src/bin/website_input_app/web_scraper.py::detect_encoding
